curl --request GET \
--url https://services.leadconnectorhq.com/forms/{formId}/submissions/{submissionId}/pdf-url \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'{
"pdfExists": true,
"pdfUrl": "https://storage.googleapis.com/bucket/path/to/file.pdf"
}Returns the PDF URL for a form submission if it exists.
curl --request GET \
--url https://services.leadconnectorhq.com/forms/{formId}/submissions/{submissionId}/pdf-url \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'{
"pdfExists": true,
"pdfUrl": "https://storage.googleapis.com/bucket/path/to/file.pdf"
}Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.
API Version
2021-07-28 Form ID
"DWQ45t2IPVxi9LDu1wBl"
Submission ID
"38303ec7-629a-49e2-888a-cf8bf0b1f97e"
Location ID
"ve9EPM428h8vShlRW1KT"
Was this page helpful?